← Tablas

Scotland

National League Division 1

#EquipoPWDLPDBPPtsForma
1Stirling County RFC6600+277630WWWWW
2Marr RFC6402+81723LWWWW
3Glasgow Academicals RFC6402+106521LWWWL
4Gala RFC6402-18521WWWLW
5Musselburgh RFC6204-20715WLWLL
6Biggar RFC6303-137315WLLWW
7Jed-Forest RFC6204-138715LLLLW
8Boroughmuir6204-4614LWLLL
9GHK RFC6204-56412LLLWL
10Selkirk RFC6105-9137WLLLL

Fuente: Scottish Rugby · consultado 14 oct, 04:52 p.m. · Forma: los últimos cinco resultados que tenemos, el más reciente a la derecha.

Partidos y resultados →

Cada tabla es la publicada por la propia liga, con sus bonus, descuentos y desempates. BP aparece donde la liga lo publica; en el resto ya está incluido en Pts.